CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
